fa_icon {highcharter} | R Documentation

## Helpers functions to get FontAwesome icons code

### Description

Helpers functions to get FontAwesome icons code

### Usage

    fa_icon(iconname = "circle")

    fa_icon_mark(iconname = "circle")

### Arguments

`iconname` | The icon's name

### Examples

    fa_icon("car")

    fa_icon_mark("car")

    fa_icon_mark(iconname = c("car", "plane", "car"))

[Package highcharter version 0.5.0 Index]